Subject: Re: bug#13436: 3 fails in make check
From: Stefano Lattarini <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Jan 2013 11:33:07 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 01/22/2013 11:21 AM, [email-masked] wrote:
> Finally I solved the problem:
> 
> I had flex 2.5.37 installed locally (I have no admin rights)
> but the command 'lex' was still linked to the old flex 2.5.31 version.
> 
> So I was using way too old versions of flex and bison and there is
> no bug in automake.
>
Thanks for confirming; I'm thus closing this report.

> Although it would be helpful if configure would check the bison
> and flex version and give a warning for too old versions.
>
Possibly yes, but since using bison or flex versions as old as yours
were in the testsuite is something very uncommon, I wouldn't worry too
deeply about it.  Maybe I can give a shot at making those tests more
portable to older versions if the issue comes up again in the future,
but I wouldn't worry about it now.

> Thanks for the help,
> Johannes
> 
Thanks for the report an the patience.

Best regards,
  Stefano